body {
    font-family: Times New Roman;
    margin: auto;
    display: flex;
    flex-direction: column;
    text-align: start;
    background-color: #2C2C2C;
    color: #BFBFBF;
    font-size: 18px;
    height: 98vh;
    max-width: 99vw;
}

.container {
    margin: auto;
    margin-top: 0;
    width: 800px;
}

.title {
    font-size: 18px;
    color: #BFBFBF;
    margin-top: 20px;
    margin-bottom: 10px;
}

h1 {
    text-align: start;
    margin-left: 0;
    font-size: 20px;
    color: #BFBFBF;
    margin-top: 8px;
    margin-bottom: 5px;
}

h6 {
    margin-top: 5px;
    text-align: start;
    margin-left: 0;
    font-size: 26px;
    color: #555;
    color: #BFBFBF;
}

a {
    color: #BFBFBF;
    text-decoration: bold;
}

p {
    padding: 0;
    text-align: start;
    margin: 0;
}

hr {
    background-color: #BFBFBF;
    width: 100%;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 2px;
}

footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
}